Class | YARD::Tags::OverloadTag
In: | lib/yard/tags/overload_tag.rb
Parent: | Tag

### Methods

has_tag? is_a? kind_of? method_missing name new object= tag tags type

### Attributes

docstring | [R] |
parameters | [R] |
signature | [R] |

### Public Class methods

new(tag_name, text)

### Public Instance methods

has_tag?(name)
is_a?(other)
kind_of?(other)

Alias for is_a?

method_missing(*args, &block)
name(prefix = false)
object=(value)
tag(name)
tags(name = nil)
type()

[Validate]